PHP 5.6.4 is available

Installation

In order to enable the bundled dbase library and to use these functions, you must compile PHP with the --enable-dbase option.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top